[**@rxap/components v19.1.0-dev.1**](../README.md)

***

[@rxap/components](../globals.md) / EmptyRouterOutletComponent

# Class: EmptyRouterOutletComponent

Defined in: [empty-router-outlet/empty-router-outlet.component.ts:14](https://gitlab.com/rxap/packages/-/blob/e3bb0ca983f56d75192a8e5eff1d3ecab00a3c63/packages/angular/components/src/lib/empty-router-outlet/empty-router-outlet.component.ts#L14)

## Constructors

### new EmptyRouterOutletComponent()

> **new EmptyRouterOutletComponent**(): [`EmptyRouterOutletComponent`](EmptyRouterOutletComponent.md)

#### Returns

[`EmptyRouterOutletComponent`](EmptyRouterOutletComponent.md)
